services:
  gitea-runner:
    build: .
    restart: always
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - /opt/services:/opt/services
      - /opt/data/gitea-runner:/data
    environment:
      GITEA_INSTANCE_URL: https://git.ada-dev.ru
      GITEA_RUNNER_REGISTRATION_TOKEN: ${TOKEN}
      GITEA_RUNNER_NAME: ru-vps-runner
      GITEA_RUNNER_LABELS: ru-vps
